body { background-color:black; color:#888888; font-family:Open Sans; letter-spacing:1px; text-align:center; margin:0; padding-top:150px;  }
h4 { background-color:#222222; white-space:pre-line; padding:20px 25px 20px 25px; margin:-20px 0 -20px 0; display:inline-block; font-weight:normal; border-radius:10px; max-width:79%; font-size:14px; }
img { max-width:50%; border:20px solid #222222; border-radius:10px; }
iframe { border:20px solid #222222; display:block; margin:0 auto -20px auto; border-radius:10px; }
a { color:white; text-decoration:none; } a:visited { color:#888888; } a:hover { text-shadow:white 0 0 10px; } a img { border-color:#222222; }
#menu { background-color:#222222; position:fixed; top:0; width:100%; font-size:11px; box-shadow:black 0 0 20px; height:70px; z-index:1; }
#menu a:visited { color:white; } #menu a:hover{ border-bottom:1px solid; text-shadow:none; }
#more a:visited { color:white; } #more a:hover{ border-bottom:1px solid; text-shadow:none; } #morelink:hover { cursor:pointer;}
input { margin-right:15px; font-size:11px; width:65px; }
#next { display:block; width:100px; line-height:80px; border-radius:10px 10px 0 0; float:right; margin:-80px 80px 0 0; background-color:#222222; }
#prev { display:block; width:100px; line-height:80px; border-radius:10px 10px 0 0; float:left; margin:-80px 0 0 80px; background-color:#222222; }
#subreddits { float:left; text-align:left; margin:5px 0 5px 15px;}
#logbox { float:right; text-align:right;  line-height:30px; margin:6px 15px 0 0; }
#error { text-align:right; color:red; margin:-70px 15px 50px 0; font-size:11px; font-weight:bold; text-transform:uppercase; }
#iframe { display:none; background-color:rgba(0, 0, 0, 0.8); padding:50px 90px 90px 50px; position:fixed; top:0; bottom:0; left:0; right:0; -webkit-overflow-scrolling:touch; z-index:2;}
#slideshow { width:100%; height:100%; position:fixed; top:0; left:0; padding-top:50px; background-color:rgba(0, 0, 0, 0.8); z-index:3; }
#slideshow img { max-height: 80vh; max-width:80vw; min-height:80vh; }
#fullscreen { display:none; position:fixed; top:0; border:none; }
#close { position:fixed; top:20px; right:50px; font-size:24px; width:40px; padding:5px 5px 10px 5px; border-radius:10px; color:white; background-color:#222222; }	
#controls img { min-height:0; border:0; }
#controls img:hover { -webkit-filter: drop-shadow(0 0 10px white); -moz-filter: drop-shadow(0 0 10px white); }
#controls { color:white; position:fixed; top:0px; right:-2px; padding:10px; margin:0; border-radius:0; border-bottom-left-radius:10px; box-shadow:black 0 0 20px; }
#fader { transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
#extras a:hover { border:none; opacity:1; }
#extras a{ opacity:0.3; }
#more_link:hover { border-bottom:1px solid; text-shadow:none; }
.social { width:16px; height:16px; display:inline-block; background-position:right; vertical-align:top; margin-top:2px; margin-right:10px; border-radius:2px; }
.social:hover { background-position:left; }
.user_link:visited { color:white; }
.user_link:hover { color:white; text-shadow:none; }
#heart { font-size:14px; }
#menu #heart:hover { color:red; border-bottom:none; }
video { border:20px solid #222222; display:block; margin:0 auto -20px auto; border-radius:10px; max-width:50%; max-height:450px; }
#nsfw::-webkit-scrollbar { width: 0 !important }
#nsfw { -ms-overflow-style: none; }
#nsfwt { overflow: -moz-scrollbars-none; }

#player { position:fixed; display:none; top:0; left:0; margin:0; height:100%; width:100%; background-color:rgba(0,0,0,0.8); transition:background 0.5s, opacity 0.5s; opacity:0; z-index:99; text-align:center; }
#player iframe { margin-top:50px; }

.album, .youtube { cursor:pointer; transition:background 0.5s; }

figure {  max-width:50%; margin:0; background-size:cover; overflow:hidden; }
figure img { opacity:0.8; width:100%}
figure:hover img { opacity:1; }

#snoo { opacity:0.9; }
#snoo:hover { opacity:1; }